<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Programs - Human-Centered AI</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--human-centered-ai page-parent--projects">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="projects.html">Programs</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="knowledge-gaps.html">Knowledge gaps</a></li>
								<li class="nav__sub-item"><a href="knowledge-integrity.html">Knowledge integrity</a></li>
								<li class="nav__sub-item"><a href="foundational.html">Foundational work</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<div class="page__parent-title">Programs</div>
					<h1 class="page__title">Human-Centered AI</h1>
					<p class="page__tagline">We are developing methods to ensure that our machine-learning algorithms and data-driven products are fair, transparent, accountable, and useful.</p>
					<img src="img/patterns/samuel-zeller-483391.jpg" title="image by Samuel Zeller" alt="recommender systems UX image" />
					<section id="project-overview">
						<h2>Project overview</h2>
						  <p>The Research team develops powerful machine-learning algorithms that can improve the coverage and quality of Wikimedia projects and improve the user experience for readers and contributors. Wikimedia Foundation product teams as well as external researchers and community developers use the Research team's machine-learning resources to build tools to connect reader with articles that interest them, help new editors find content and collaborators, and support the volunteers who work to improve the quality of Wikipedia.</p>
							<p>The aim of this project is to develop best practices and pilot new techniques to effectively prevent, identify, and address bias in the technologies we build, at every stage of the design process.</p>
							<p>Over the past decade, scientists, journalists, policymakers, and citizens from around the world have grown increasingly concerned about the risks that machine learning and artificial intelligent (AI) systems present. Research has shown how these systems can violate personal privacy, discriminate against disadvantaged groups, perpetuate harmful biases, and disrupt social processes. These harmful impacts can often be traced back to the design of these systems—the data used to train them, the algorithmic techniques that allow the system to learn, the way the system is tested and refined, and the way information is presented to end users.</p>
							<p>As a mission-driven organization that is committed to openness, transparency and social good, the Wikimedia Foundation has a mandate to ensure that the AI systems we build are ethical and human centered—that they reflect our values, empower our users, and improve our projects.</p>
					</section>
					<section id="project-updates" class="updates">
						<h2>Recent updates</h2>
						<ol class="list list--updates">
							<li class="update list__col">
								<a href="https://wikimediafoundation.org/news/2019/07/18/designing-ethically-with-ai-how-wikimedia-can-harness-machine-learning-in-a-responsible-and-human-centered-way/" class="update__card">
									<h3 class="update__card--title">Ethical AI Blogpost</h3>
									<time datetime="2019-04" class="update__card--time">July 2019</time>
									<span class="update__card--desc">We published a blogpost detailing what a minimum viable process for ethical AI product development would look like at Wikimedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Ethical_and_human-centererd_AI_-_Wikimedia_Research_2030.pdf" class="update__card">
									<h3 class="update__card--title">Ethical AI White Paper</h3>
									<time datetime="2019-04" class="update__card--time">Apr 2019</time>
									<span class="update__card--desc">We released a white paper that lays out some possible risk scenarios and process proposals for ethical and human-centered AI at Wikimedia.</span>
								</a>
							</li>
							<li class="update list__col">
								<a href="https://meta.wikimedia.org/wiki/Research:Comparing_most_read_and_trending_edits_for_Top_Articles_feature" class="update__card">
									<h3 class="update__card--title">Battle of the feeds</h3>
									<time datetime="2017-08" class="update__card--time">Aug 2017</time>
									<span class="update__card--desc">We tested whether mobile app users preferred a "top article" feed ranked by page views or editing trends. Overall, raters were more interested in, and more familiar with, articles that appeared in the "top read" list.</span>
								</a>
							</li>
						</ol>
					</section>
					<section id="project-team" class="features">
						<h2>Project team</h2>
							<p><a href="https://meta.wikimedia.org/wiki/User:Jmorgan_(WMF)">Jonathan Morgan</a>, <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a></p>
						<h2>Collaborators</h2>
							<p>Ellery Wulczyn (Wikimedia Foundation)</p>
						<h2>Resources and links</h2>
						<div>
							<ol class="list list--resources">
								<li class="resource list__col">
									<span class="resource__title">Research pages</span>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Preventing,_identifying,_and_addressing_bias_in_recommender_systems">Preventing, identifying, and addressing bias in recommender systems</a></a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Evaluating_RelatedArticles_recommendations">Evaluating Related Article recommendations</a></a>
									<a class="resource__link" href="https://meta.wikimedia.org/wiki/Research:Comparing_most_read_and_trending_edits_for_Top_Articles_feature">Comparing most read and trending edits for Top Articles feed</a>
									</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
